<?xml version="1.0"?>
<VIEW ID="IDD_STREAM_PAGE" Left="2" Top="66" width="528" height="450">
  
  <IMAGE ID="DIALOG_COUNTDOWN" source="dialog_countdown.png" />
  
  <BKIMAGE SOURCE="Bg_PanelMain_Content.png" left="0" top="0" width="528" height="450" /> 

	<BUTTON ID="IDC_CHECKBOX_TWITCH" STYLE="BUTTON_STYLE_CHECKBOX" left="77" top="17" Width="16" Height="16"/>
	<BUTTON ID="IDC_BTN_TWITCH" TYPE="RADIOBUTTON" Left="50" Top="42" Width="71" Height="60" Toggle="TRUE">
		<BKIMAGE source="btn_twitch.png" MULTIALPHA="TRUE" />
	</BUTTON>
  <BUTTON ID="IDC_BTN_TWITCH_ERROR" TYPE="RADIOBUTTON" Left="50" Top="42" Width="71" Height="60" Toggle="TRUE">
    <BKIMAGE source="btn_twitch_RedLine.png" MULTIALPHA="TRUE" />
  </BUTTON>

	<BUTTON ID="IDC_CHECKBOX_YOUTUBE" STYLE="BUTTON_STYLE_CHECKBOX" left="166" top="17" Width="16" Height="16"/>
	<BUTTON ID="IDC_BTN_YOUTUBE" TYPE="RADIOBUTTON" Left="139" Top="42" Width="71" Height="60" Toggle="TRUE">
		<BKIMAGE source="btn_YouTube.png" MULTIALPHA="TRUE" />
	</BUTTON>
  <BUTTON ID="IDC_BTN_YOUTUBE_ERROR" TYPE="RADIOBUTTON" Left="139" Top="42" Width="71" Height="60" Toggle="TRUE">
    <BKIMAGE source="btn_YouTube_RedLine.png" MULTIALPHA="TRUE" />
  </BUTTON>
	
	<BUTTON ID="IDC_CHECKBOX_FACEBOOK" STYLE="BUTTON_STYLE_CHECKBOX" left="255" top="17" Width="16" Height="16"/>
	<BUTTON ID="IDC_BTN_FACEBOOK" TYPE="RADIOBUTTON" Left="228" Top="42" Width="71" Height="60" Toggle="TRUE">
		<BKIMAGE source="btn_facebook.png" MULTIALPHA="TRUE" />
	</BUTTON>
  <BUTTON ID="IDC_BTN_FACEBOOK_ERROR" TYPE="RADIOBUTTON" Left="228" Top="42" Width="71" Height="60" Toggle="TRUE">
    <BKIMAGE source="btn_facebook_RedLine.png" MULTIALPHA="TRUE" />
  </BUTTON>
	
	<BUTTON ID="IDC_CHECKBOX_CUSTOMISE" STYLE="BUTTON_STYLE_CHECKBOX" left="344" top="17" Width="16" Height="16"/>
	<BUTTON ID="IDC_BTN_CUSTOMISE" TYPE="RADIOBUTTON" Left="317" Top="42" Width="71" Height="60" Toggle="TRUE">
		<BKIMAGE source="btn_custom1.png" MULTIALPHA="TRUE" />
		<TEXTRECT Left="5" Top="5" Width="61" Height="35"/>
	   	<TEXTCOLOR 
	  		COLOR_NORMAL="0xbcbaba" 
		  	COLOR_HOVER="0xbcbaba" 
		  	COLOR_DOWN="0xbcbaba" 
	 		COLOR_DISABLE="0xBABABC"
		  	COLOR_NORMAL_CHECK="0xbcbaba" 
			COLOR_HOVER_CHECK="0xbcbaba" 
			COLOR_DOWN_CHECK="0xbcbaba" 
	  		COLOR_DISABLE_CHECK="0xBABABC"
		 />
	</BUTTON>
	<BUTTON ID="IDC_BTN_CUSTOMISE_ERR" TYPE="RADIOBUTTON" Left="317" Top="42" Width="71" Height="60" Toggle="TRUE" VISIBLE="FALSE">
		<BKIMAGE source="btn_custom1_RedLine.png" MULTIALPHA="TRUE" />
		<TEXTRECT Left="5" Top="5" Width="61" Height="35"/>
	   	<TEXTCOLOR 
	  		COLOR_NORMAL="0xbcbaba" 
		  	COLOR_HOVER="0xbcbaba" 
		  	COLOR_DOWN="0xbcbaba" 
	 		COLOR_DISABLE="0xBABABC"
		  	COLOR_NORMAL_CHECK="0xbcbaba" 
			COLOR_HOVER_CHECK="0xbcbaba" 
			COLOR_DOWN_CHECK="0xbcbaba" 
	  		COLOR_DISABLE_CHECK="0xBABABC"
		 />
	</BUTTON>
	
	<BUTTON ID="IDC_CHECKBOX_CUSTOMISE2" STYLE="BUTTON_STYLE_CHECKBOX" left="433" top="17" Width="16" Height="16"/>
	<BUTTON ID="IDC_BTN_CUSTOMISE2" TYPE="RADIOBUTTON" Left="406" Top="42" Width="71" Height="60" Toggle="TRUE">
		<BKIMAGE source="btn_custom1.png" MULTIALPHA="TRUE" />
		<TEXTRECT Left="5" Top="5" Width="61" Height="35"/>
	   	<TEXTCOLOR 
	  		COLOR_NORMAL="0xbcbaba" 
		  	COLOR_HOVER="0xbcbaba" 
		  	COLOR_DOWN="0xbcbaba" 
	 		COLOR_DISABLE="0xBABABC"
		  	COLOR_NORMAL_CHECK="0xbcbaba" 
			COLOR_HOVER_CHECK="0xbcbaba" 
			COLOR_DOWN_CHECK="0xbcbaba" 
	  		COLOR_DISABLE_CHECK="0xBABABC"
		 />
	</BUTTON>
	<BUTTON ID="IDC_BTN_CUSTOMISE2_ERR" TYPE="RADIOBUTTON" Left="406" Top="42" Width="71" Height="60" Toggle="TRUE" VISIBLE="FALSE">
		<BKIMAGE source="btn_custom1_RedLine.png" MULTIALPHA="TRUE" />
		<TEXTRECT Left="5" Top="5" Width="61" Height="35"/>
	   	<TEXTCOLOR 
	  		COLOR_NORMAL="0xbcbaba" 
		  	COLOR_HOVER="0xbcbaba" 
		  	COLOR_DOWN="0xbcbaba" 
	 		COLOR_DISABLE="0xBABABC"
		  	COLOR_NORMAL_CHECK="0xbcbaba" 
			COLOR_HOVER_CHECK="0xbcbaba" 
			COLOR_DOWN_CHECK="0xbcbaba" 
	  		COLOR_DISABLE_CHECK="0xBABABC"
		 />
	</BUTTON>
	
<!--First Cell !-->
	<!-- PLATFORM !-->
	<STATIC height="20" width="158" top="122" left="55" ALIGN="LEFT" ID="IDS_STATIC_PLATFORM" style="STATIC_STYLE_GENERAL" />
	<BUTTON ID="IDC_BTN_FB_LOGIN" TYPE="BUTTON" Left="213" top="117" width="192" height="24" visible="FALSE">
		<BKIMAGE SOURCE="btn_FB_Login.png" MULTIALPHA="TRUE" />
	   	<TEXTCOLOR 
	  		COLOR_NORMAL="0xbcbaba" 
		  	COLOR_HOVER="0xbcbaba" 
		  	COLOR_DOWN="0xbcbaba" 
	 		COLOR_DISABLE="0xBABABC"
		  	COLOR_NORMAL_CHECK="0xbcbaba" 
			COLOR_HOVER_CHECK="0xbcbaba" 
			COLOR_DOWN_CHECK="0xbcbaba" 
	  		COLOR_DISABLE_CHECK="0xE99E41"
		 />
	</BUTTON>
	
	<BUTTON ID="IDC_BTN_LOGINOUT" TYPE="BUTTON" Left="213" top="117" width="113" height="24">
		<BKIMAGE SOURCE="btn_Loginout.png" MULTIALPHA="TRUE" />
	   	<TEXTCOLOR 
	  		COLOR_NORMAL="0xbcbaba" 
		  	COLOR_HOVER="0xbcbaba" 
		  	COLOR_DOWN="0xbcbaba" 
	 		COLOR_DISABLE="0xBABABC"
		  	COLOR_NORMAL_CHECK="0xbcbaba" 
			COLOR_HOVER_CHECK="0xbcbaba" 
			COLOR_DOWN_CHECK="0xbcbaba" 
	  		COLOR_DISABLE_CHECK="0xE99E41"
		 />
	</BUTTON>

	<BUTTON ID="IDC_BTN_SETTING" Left="410" Top="117" Width="30" Height="24">
		<BKIMAGE source="btn_Setting.png" MULTIALPHA="TRUE"/>
	</BUTTON>
	
	<!-- PLATFORM_NAME !-->
	<STATIC height="20" width="158" top="122" left="55" ALIGN="LEFT" ID="IDS_STATIC_CUSTOMISE_NAME" style="STATIC_STYLE_GENERAL" />
	<EDIT ID="IDC_EDIT_CUSTOMISE_NAME" TYPE="EDIT" Left="213" top="117" Width="229" Height="24" SCROLLBARTYPE="SBS_HORZ" TEXTCOLOR="0xbcbaba" VISIBLE="FALSE">
		<BKIMAGE Source="Common\textfield.png|(3,3,3,3)" />
		<TEXTDEFLATERECT top="2" left="4"/>
	</EDIT>
	
<!-- Second Cell !-->
	<!-- RESOLUTION !-->
	<STATIC height="20" width="158" top="154" left="55" ALIGN="LEFT" ID="IDS_STATIC_RESOLUTION" style="STATIC_STYLE_GENERAL"/>
	<COMBOBOX id="IDC_COMBOBOX_RESOLUTION" style="COMBOBOX_STYLE_1" Left="213" Top="151" Width="227" Height="160" >
		<TEXTCOLOR 
			COLOR_NORMAL="0xbcbaba" 
			COLOR_HOVER="0xbcbaba" 
			COLOR_DOWN="0xbcbaba" 
			COLOR_DISABLE="0x484849" 
			COLOR_NORMAL_CHECK="0xbcbaba" 
			COLOR_HOVER_CHECK="0xbcbaba" 
			COLOR_DOWN_CHECK="0xbcbaba" 
			COLOR_DISABLE_CHECK="0x484849" 
		/>
	</COMBOBOX>
	
	

<!-- Third Cell !-->
	<!-- FRAMERATE !-->
	<STATIC height="20" width="158" top="188" left="55" ALIGN="LEFT" ID="IDS_STATIC_FRAMERATE" style="STATIC_STYLE_GENERAL" />
	<COMBOBOX id="IDC_COMBOBOX_FRAMERATE" style="COMBOBOX_STYLE_1" Left="213" Top="185" Width="227" Height="160" >
		<TEXTCOLOR 
			COLOR_NORMAL="0xbcbaba" 
			COLOR_HOVER="0xbcbaba" 
			COLOR_DOWN="0xbcbaba" 
			COLOR_DISABLE="0x484849" 
			COLOR_NORMAL_CHECK="0xbcbaba" 
			COLOR_HOVER_CHECK="0xbcbaba" 
			COLOR_DOWN_CHECK="0xbcbaba" 
			COLOR_DISABLE_CHECK="0x484849" 
		/>
	</COMBOBOX>


<!-- Fourth Cell !-->
	<!-- LIVEURL !-->
	<STATIC height="20" width="158" top="222" left="55" ALIGN="LEFT" ID="IDS_STATIC_LIVEURL" style="STATIC_STYLE_GENERAL" />
	<EDIT ID="IDC_EDIT_LIVEURL" TYPE="EDIT" left="213" top="219" width="229" height="24" SCROLLBARTYPE="SBS_HORZ" TEXTCOLOR="0xbcbaba">
		<BKIMAGE Source="Common\textfield.png|(3,3,3,3)" />
   	 	<TEXTDEFLATERECT top="2" left="4"/>
	</EDIT>
  
  <STATIC ID="IDS_STATIC_LIVE_URL_HINT" style="STATIC_STYLE_GENERAL" left="213" top="243" width="180" height="23" ALIGN="LEFT" />
  <BUTTON ID="IDC_BTN_COPYURL" TYPE="BUTTON" Left="446" top="218" width="50" height="22">
		<BKIMAGE SOURCE="btn_copy.png" MULTIALPHA="TRUE" />
	   	<TEXTCOLOR 
	  		COLOR_NORMAL="0xbcbaba" 
		  	COLOR_HOVER="0xbcbaba" 
		  	COLOR_DOWN="0xbcbaba" 
	 		COLOR_DISABLE="0xBABABC"
		  	COLOR_NORMAL_CHECK="0xbcbaba" 
			COLOR_HOVER_CHECK="0xbcbaba" 
			COLOR_DOWN_CHECK="0xbcbaba" 
	  		COLOR_DISABLE_CHECK="0xE99E41"
		 />
	</BUTTON>
	
	<!-- RTMP_URL !-->
	<STATIC height="20" width="158" top="222" left="55" ALIGN="LEFT" ID="IDS_STATIC_RTMP_URL" style="STATIC_STYLE_GENERAL" />
	<EDIT ID="IDC_EDIT_RTMP_URL" TYPE="EDIT" Left="213" top="219" Width="229" Height="24" SCROLLBARTYPE="SBS_HORZ" TEXTCOLOR="0xbcbaba" VISIBLE="FALSE">
		<BKIMAGE Source="Common\textfield.png|(3,3,3,3)" />
		<TEXTDEFLATERECT top="2" left="4"/>
	</EDIT>
	<EDIT ID="IDC_EDIT_RTMP_URL_ERR" TYPE="EDIT" Left="213" top="219" Width="229" Height="24" SCROLLBARTYPE="SBS_HORZ" TEXTCOLOR="0xbcbaba" VISIBLE="FALSE">
		<BKIMAGE Source="Common\textfield_red.png|(3,3,3,3)" />
		<TEXTDEFLATERECT top="2" left="4"/>
	</EDIT>
	
<!-- Fifth Cell !-->
	<!-- STREAM_KEY !-->
	<STATIC height="20" width="158" top="256" left="55" ALIGN="LEFT" ID="IDS_STATIC_STREAM_KEY" style="STATIC_STYLE_GENERAL" />
	<EDIT ID="IDC_EDIT_STREAM_KEY" TYPE="EDIT" Left="213" Top="253" Width="229" Height="24" SCROLLBARTYPE="SBS_HORZ" TEXTCOLOR="0xbcbaba" VISIBLE="FALSE">
		<BKIMAGE Source="Common\textfield.png|(3,3,3,3)" />
		<TEXTDEFLATERECT top="2" left="4"/>
	</EDIT>
	<EDIT ID="IDC_EDIT_STREAM_KEY_ERR" TYPE="EDIT" Left="213" Top="253" Width="229" Height="24" SCROLLBARTYPE="SBS_HORZ" TEXTCOLOR="0xbcbaba" VISIBLE="FALSE">
		<BKIMAGE Source="Common\textfield_red.png|(3,3,3,3)" />
		<TEXTDEFLATERECT top="2" left="4"/>
	</EDIT>

<!-- Bottom Field !-->
	<STATIC height="42" width="180" top="404" left="53" ID="IDS_STATIC_SAVE_STREAM_VIDEO_TO_DISK" style="STATIC_STYLE_GENERAL"  fittextwidth="FALSE" FITTEXTHEIGHT="TRUE" FITHALIGN="TOP" />
	<BUTTON ID="IDC_CHECKBOX_SAVE_STREAM_VIDEO_TO_DISK" STYLE="BUTTON_STYLE_CHECKBOX" left="28" top="405" Width="16" Height="16"/>
  
	<BUTTON ID="IDC_BTN_STREAM" type="BUTTON" left="235" top="384" width="62" height="62" Toggle="TRUE">
		 <BKIMAGE source="btn_Stream.png" MULTIALPHA="TRUE" />
	</BUTTON>

  <STATIC ID="IDS_STATIC_STREAM_STATUS" style="STATIC_STYLE_GENERAL" left="300" top="413"  width="180" height="23" ALIGN="LEFT"  fittextwidth="FALSE"/>
</VIEW>
	